### Enumeration

# EvinceDocument SelectionStyle

#### Declaration

    enum EvinceDocument.SelectionStyle

#### Description

No description available.

#### Members

`EV_SELECTION_STYLE_GLYPH`

  No description available.

  - Value: `0`
  - Available since: 4.0
`EV_SELECTION_STYLE_WORD`

  No description available.

  - Value: `1`
  - Available since: 4.0
`EV_SELECTION_STYLE_LINE`

  No description available.

  - Value: `2`
  - Available since: 4.0